Templat:Div col/styles.css: Riwayat revisi

Dari Yufidpedia
Loncat ke navigasiLoncat ke pencarian

Pemilihan perbedaan: Tandai tombol radio dari revisi untuk membandingkan dan tekan enter atau tombol di bagian bawah.
Keterangan: (skrg) = perbedaan dengan revisi terbaru, (sblm) = perbedaan dengan revisi sebelumnya, k = suntingan kecil.

4 Januari 2023

17 April 2021

  • skrgsblm 09.2917 April 2021 09.29id.wikipedia.org>Rachmat04 471 bita +471 ←Membuat halaman berisi ': .div-col { margin-top: .3em; column-width: 30em; } .div-col-small { font-size: 90%; } .div-col-rules { column-rule: 1px solid #aaa; } /* Reset top margin...'